body {
	SCROLLBAR-FACE-COLOR:#404968;
	SCROLLBAR-HIGHLIGHT-COLOR:#404968;
	SCROLLBAR-SHADOW-COLOR:#404968;
	SCROLLBAR-3DLIGHT-COLOR:#404968;
	SCROLLBAR-ARROW-COLOR:#FFFFFF;
	SCROLLBAR-TRACK-COLOR:#0F1115;
	SCROLLBAR-DARKSHADOW-COLOR:#0F1115;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-left: 0px;
	text-align: left;
	background-image: url(tupian/1.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	margin-right: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Arial;
	font-size: 12px;
	color: #333333;
}
h1,h2,h3,ul,li{ display:none;}
a:link,a:visited{
	font-family: Arial;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
a:hover{
	color: #FF9900;
}
.tal2{
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #ffffff;
}
.tab{
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #d6d6d6;
	border-left-color: #d6d6d6;
	background-color: #FFFFFF;
	background-image: url(tupian/9.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.tab3{
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #d6d6d6;
	border-left-color: #d6d6d6;
	background-color: #FFFFFF;
	background-image: url(tupian/23.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.anliu {
	font-family:  Arial;
	font-size: 12px;
	color: #ffffff;
	background-color: #43557e;
	border: 1px solid #43557e;
}
.anliu2 {
	font-family:  Arial;
	font-size: 12px;
	color: #676767;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #ffffff;
	border-left-color: #ffffff;
}
.wenzhi{
	font-family: Arial;
	font-size: 14px;
	color: #ffffff;
	line-height: 30px;
}
a.a1:link,A.a1:visited,A.a1:active{
	font-family: "ºÚÌå";
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	color: #ffffff;
	text-decoration: none;
	line-height: 13px;
}
a.a1:hover{
color: #FFFF99}
.copyright{
line-height:25px;
}
